TYPO3 Core - Task #94800

Update codeception dependencies
2021-08-11 07:22 - Benni Mack

Status: Closed Start date: 2021-08-11
Priority: Should have Due date:

Assignee: Benni Mack % Done: 100%
Category: Tests Estimated time: 0.00 hour
Target version: 11.4

TYPO3 Version: 11 Complexity:

PHP Version: Sprint Focus:

Tags:

Description

Related issues:
Related to TYPO3 Core - Bug #94422: wrong handling in TYPO3\CMS\Core\Http\Sel... Closed

2021-06-27

Associated revisions

Revision 1747a611 - 2021-08-11 07:55 - Benni Mack
[TASK] Update codeception dev-dependency

This change is a pre-requisite for allowing
guzzle/psr7 2.0.

Used composer command:
composer req --dev codeception/codeception:*4.1.22 -W

Resolves: #94800

Related: #94422

Releases: master

Change-Id: 11440249440c739d52acc448285ce053aeee67579
Reviewed-on: https://review.typo3.org/c/Packages/TYPO3.CMS/+/70442
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

Tested-by: core-ci <typo3@b13.com>

Tested-by: Benni Mack <benni@typo3.org>
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>

Reviewed-by: Benni Mack <benni@typo3.org>

History

#1 - 2021-08-11 07:22 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/c/Packages/TYPO3.CMS/+/70442

#2 - 2021-08-11 07:23 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https:/review. .org/c/Pack /TYPO3.CMS/+/70442

#3 - 2021-08-11 07:39 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/c/Packages/TYPO3.CMS/+/70442

#4 - 2021-08-11 07:40 - Christian Kuhn
- Related to Bug #94422: wrong handling in TYPO3\CMS\Core\Http\SelfEmittableLazyOpenStream added

#5 - 2021-08-11 08:00 - Benni Mack

- Status changed from Under Review to Resolved

2021-12-03
- % Done changed from 0 to 100

Applied in changeset 1747a611a8436a41e2bdf1e9e8a20e7a7edb0c59.

#6 - 2021-09-07 07:39 - Benni Mack
- Status changed from Resolved to Closed

2021-12-03 22
